=== debian/changelog ===
ros-indigo-cob-pick-place-action (0.6.6-1trusty) trusty; urgency=high

  * Merge pull request #133 <https://github.com/ipa320/cob_manipulation/issues/133> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Merge pull request #126 <https://github.com/ipa320/cob_manipulation/issues/126> from ipa-fxm/revive_pick_place
    separate openrave independent part query_grasp
  * resolve side-dependend joint_names and tune grasp-open config
  * move meshes and kit grasptables
  * more consistent naming
  * tweaks for cob4
  * separate openrave independent part query_grasp
  * Merge pull request #124 <https://github.com/ipa320/cob_manipulation/issues/124> from ipa-fxm/update_maintainer
    update maintainer
  * update maintainer
  * Merge pull request #120 <https://github.com/ipa320/cob_manipulation/issues/120> from ipa-fxm/APACHE_license
    use license apache 2.0
  * use license apache 2.0
  * Contributors: Felix Messmer, Richard Bormann, ipa-fxm, ipa-uhr-mk

 -- Felix Messmer <fxm@ipa.fhg.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-cob-pick-place-action (0.6.5-1trusty) trusty; urgency=high

  * fix script - missing import and assimp error
  * make pick and grasp more robot-agnostic
  * Contributors: ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 30 Jul 2017 22:00:00 -0000

ros-indigo-cob-pick-place-action (0.6.4-1trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-cob-pick-place-action (0.6.3-1trusty) trusty; urgency=high



 -- Felix Messmer <fxm@ipa.fhg.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-indigo-cob-pick-place-action (0.6.2-1trusty) trusty; urgency=high

  * boost revision
  * migration to package format 2
  * remove trailing whitespaces
  * remove obsolete autogenerated mainpage.dox files
  * sort dependencies
  * review dependencies
  * Contributors: ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Fri, 28 Aug 2015 22:00:00 -0000

ros-indigo-cob-pick-place-action (0.6.1-1trusty) trusty; urgency=high

  * missing header
  * fixes, hacks and helpers for cob4-pick-place
  * mesh for pringles
  * gripper -> gripper_type
  * remove obsolete message field
  * consider different manipulator group and different gripper, restructure, better error handling
  * add gripper to action
  * new grasptable files
  * update launch file
  * fix trajectory message
  * beautify indentation
  * new mesh
  * fix minor compiler warning
  * Contributors: ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-indigo-cob-pick-place-action (0.6.0-1trusty) trusty; urgency=high

  * 0.5.1
  * add changelogs
  * Contributors: Florian Weisshardt

 -- Felix Messmer <fxm@ipa.fhg.de>  Wed, 17 Sep 2014 22:00:00 -0000

ros-indigo-cob-pick-place-action (0.5.2-1trusty) trusty; urgency=high

  * python indentation fix
  * Contributors: ipa-fxm

 -- Felix Messmer <fxm@ipa.fhg.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-indigo-cob-pick-place-action (0.5.1-1trusty) trusty; urgency=high

  * use BIN_DESTINATION
  * beautify install tags and correct PYTHON_DESTINATION
  * install tags
  * catkin_lint and install tags
  * add changelogs
  * Merge pull request #11 <https://github.com/ipa320/cob_manipulation/issues/11> from ipa-fxm/groovy_dev
    bring groovy updates to hydro
  * use object_class to determine mesh_file in insertObject
  * backup from cob3-3
  * move cob_mmcontroller + groovy_updates
  * pick_place now works with released version of moveit
  * next try
  * catkinized + fixes for changed message types
  * changes in action definition + according changes in code
  * multi-place upright example
  * changes for multi-pick-multi-place + example
  * changes for multi-pick-multi-place + example
  * test place
  * fixes after merge
  * minor
  * adapt to new action in grasp_generation
  * delete obsolete files
  * approach and retreat is now wrt arm_7_link
  * use random in pick_client
  * additional params in action (threshold,grasp_id,num_grasps) + adaptions + some improvements
  * backup
  * introducing ALL grasps, some debug output
  * merge with ws
  * show output only in debug mode
  * latest r3cop status
  * testing
  * better approach retreat
  * object position changed
  * Merge branch 'pick_n_place' of https://github.com/ipa-fmw-ws/cob_manipulation into pick_n_place
  * Merge remote-tracking branch 'origin-fxm/pick_n_place' into pick_n_place
  * small changes in parameters
  * grasp hotpot
  * fixed grasp_generation action client
  * added launch file for pick-n-place with grasp_generation
  * Merge branch 'pick_n_place' of https://github.com/ipa-fmw-ws/cob_manipulation into pick_n_place
  * db hotpot added, new preshapes
  * Merge branch 'pick_n_place' of https://github.com/ipa-fmw-ws/cob_manipulation into pick_n_place
  * first try with openrave
  * integration of openrave
  * integration of openrave
  * better approach and retreat strategy
  * all meshes have translation, rotation and scale applied + new objects for r3cop
  * remove all setupEnvironment stuff from pick_place
  * mesh with applied translation, rotation and scale
  * fixed yellowsaltcube
  * fixed rotation of meshes
  * Merge branch 'r3_cop_pick-n-place' of github.com:ipa-fxm/cob_manipulation into pick_n_place
  * fixed lookupTransform problems with tf_listener
  * integration of OpenRAVE-grasp-generation + beautifying
  * added missing action description
  * better retreat + beautifying
  * transform sdh_palm-arm7 added - still problems with lookupTransform
  * fixed mergeconficts
  * merge
  * using cob_moveit_interface within pick-n-place
  * merge
  * added destination pose
  * added many more objects
  * pick and place python client
  * use last grasp from pick within place
  * implementation of place action and transform pose
  * fixing insertObject using meshes
  * adding new grasptables
  * cleaning up
  * added grasp_id field to action description
  * adding meshes and grasptables for new objects
  * fixing meshes scale

