=== debian/control ===
Source: ros-indigo-cob-pick-place-action
Section: misc
Priority: extra
Maintainer: Felix Messmer <fxm@ipa.fhg.de>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib, ros-indigo-actionlib-msgs, ros-indigo-catkin, ros-indigo-cob-grasp-generation, ros-indigo-cob-moveit-interface, ros-indigo-geometric-shapes, ros-indigo-geometry-msgs, ros-indigo-message-generation, ros-indigo-moveit-msgs, ros-indigo-moveit-ros-move-group, ros-indigo-moveit-ros-planning-interface, ros-indigo-roscpp, ros-indigo-shape-tools, ros-indigo-std-msgs, ros-indigo-tf
Homepage: http://ros.org/wiki/cob_manipulation/
Standards-Version: 3.9.2

Package: ros-indigo-cob-pick-place-action
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib, ros-indigo-actionlib-msgs, ros-indigo-cob-grasp-generation, ros-indigo-cob-moveit-interface, ros-indigo-geometric-shapes, ros-indigo-geometry-msgs, ros-indigo-message-runtime, ros-indigo-moveit-msgs, ros-indigo-moveit-ros-move-group, ros-indigo-moveit-ros-planning-interface, ros-indigo-roscpp, ros-indigo-rospy, ros-indigo-shape-tools, ros-indigo-std-msgs, ros-indigo-tf
Description: An action interface to MoveIt!'s pick-and-place for Care-O-bot
